MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0005476ATutorThemepublic2014-06-06 18:572014-08-07 16:18
Reportergreg 
Assigned Togreg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version2.2 
Summary0005476: Add option to disable floating footer
DescriptionThe floating footer uses up space, and when transparent make button behind it viewable, but not clickable. How to make the footer optional without affecting other styles.
TagsNo tags attached.
Affects versionSVN
SVN Revision#e49180e..79439b9 master -> master
Attached Files

- Relationships
related to 0005484closedgreg Fixed footer overlaps page bottom 

-  Notes
(0006837)
greg (administrator)
2014-07-12 11:19

Added option to the Themes>Custom Logo options to disable the fixed footer
(0006838)
greg (administrator)
2014-07-12 11:20

Language added to lang db, will take some time to refresh the cache before it appears
(0006862)
greg (administrator)
2014-08-07 16:18

Resolved in ATutor 2.2

- Issue History
Date Modified Username Field Change
2014-06-06 18:57 greg New Issue
2014-07-02 17:52 greg Relationship added related to 0005484
2014-07-12 11:19 greg SVN Revision# => e49180e..79439b9 master -> master
2014-07-12 11:19 greg Note Added: 0006837
2014-07-12 11:19 greg Status new => resolved
2014-07-12 11:19 greg Fixed in Version => 2.2
2014-07-12 11:19 greg Resolution open => fixed
2014-07-12 11:19 greg Assigned To => greg
2014-07-12 11:20 greg Note Added: 0006838
2014-08-07 16:18 greg Note Added: 0006862
2014-08-07 16:18 greg Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker